.gym-info{
    width: 400px;
    max-height: 400px;
    margin-left: 35rem;
    margin-top: 10rem;
    background-color: #A9A9A9;
}
.card-body{
    background-color: #FFFFF0;
    color:  black;
}

.content{
    margin-left: 30px;
}
mat-card-actions{
    margin-left: 15px;
}